<?php
	$path = '';
	$time = time();
	$url = 'http' . ((isset($_SERVER['HTTPS']) && $_SERVER['HTTPS'] != 'off') ? 's' : '') . '://';
	$url = $url . $_SERVER['SERVER_NAME'] . $_SERVER['REQUEST_URI'];
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="ru" lang="ru">
	<head>
		<meta charset="utf-8">
		<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>Продажа отопительного оборудования | Территория Тепла</title>
		<meta name="description" content="Газовый итальянский котел Beretta 16 кВт и 24 кВт с доставкой, монтажом, пусконаладкой и гарантией. Всего за 31 500 рублей.">
		<script type="text/javascript" src="<?= $path ?>js/jquery-3.2.1.min.js"></script>
		<script type="text/javascript" src="<?= $path ?>js/bootstrap.min.js"></script>
		<script type="text/javascript" src="<?= $path ?>js/main.js?<?= $time?>"></script>
		<link href="<?= $path ?>css/bootstrap.min.css" type="text/css" rel="stylesheet">
		<link href="<?= $path ?>fonts/OpenSans/stylesheet.css?<?= $time?>" type="text/css" rel="stylesheet">
		<link href="<?= $path ?>css/style.css?<?= $time?>" type="text/css" rel="stylesheet">
		<link rel="shortcut icon" href="/favicon.ico">
	</head>
	<body>
		<header>
			<div class="page">
				<a href="/" class="logo"><img src="<?= $path ?>img/logo.png" alt="" /></a>
				<h1>Продажа <br>отопительного<br>оборудования</h1>
				<div class="phone"><a href="tel:+73522631500">(3522) <b>631-500</b></a></div>
			</div>
		</header>
		<div id="banner">
			<div class="page">
				<div class="img"><img src="<?= $path ?>img/banner_img.png" alt="" /></div>
				<div class="cont">
					<h2>ГАЗОВЫЙ ИТАЛЬЯНСКИЙ <br>КОТЕЛ BERETTA 16 кВт и 24 кВт</h2>
					<div class="desc">с доставкой, пусконаладкой и гарантией</div>
					<div class="price">ВСЕГО ЗА <a id="ruls" href="#rules">31 500</a><span>*</span> рублей</div>
					<div><span id="fOrder" class="but">Заказать</span></div>
				</div>
				<div class="clear"></div>
			</div>
		</div>
		<div id="pluses">
			<div class="page">
				<div class="text">Заказывая котел Beretta у нас по цене 31 500 рублей, вы дополнительно получаете</div>
				<div class="rows">
					<div>
						<div>
							<div class="img"><img src="<?= $path ?>img/icon1.png" alt="" /></div>
							<div class="title">Доставка</div>
							<div class="desc">по всей России <br>бесплатно</div>
						</div>
					</div><div>
						<div>
							<div class="img"><img src="<?= $path ?>img/icon3.png" alt="" /></div>
							<div class="title">Бонусы и подарки</div>
							<div class="desc">в зависимости <br>от региона поставки</div>
						</div>
					</div><div>
						<div>
							<div class="img"><img src="<?= $path ?>img/icon4.png" alt="" /></div>
							<div class="title">Гарантия</div>
							<div class="desc">на оборудование - 2 года<br>и все работы - 3 года</div>
						</div>
					</div>
				</div>
				<div class="pay">Оплата заказа производится на месте!</div>
			</div>
		</div>
		<div id="tool">
			<div class="page">
				<h2>Об оборудовании</h2>
				<div class="desc">Настенный газовый двухконтурный котел CIAO предназначен для отопления и горячего водоснабжения помещений различного назначения. Благодаря небольшим габаритам и хорошему соотношению <span>цена/качество</span>, котлы CIAO широко используются в многоэтажных домах с поквартирным теплоснабжением.</div>
				<ul class="list">
					<li class="parent minus">
						<div>Характеристики</div>
						<ul>
							<li>Коаксиальный теплообменник контура отопления и ГВС;</li>
							<li>ЖК- дисплей на панели управления;</li>
							<li>Два отверстия для подключения воздуховодов при раздельном дымоудалении и воздухозаборе (CIAO CSI);</li>
							<li>Возможность получения сигнала о блокировке для передачи его на расстояние (с использованием дополнительного аксессуара);</li>
							<li>Трехскоростной циркуляционный насос GRUNDFOS (кроме CIAO 16 CSI);</li>
							<li>Встроенная функция погодозависимого регулирования (при установке датчика наружной температуры);</li>
							<li>Плавная регулировка мощности (модуляционная горелка);</li>
							<li>Автоматический электророзжиг и ионизационный контроль пламени;</li>
							<li>Приоритет горячего водоснабжения;</li>
							<li>Встроенная функция защиты от замерзания и блокировки насоса;</li>
							<li>Система самодиагностики неисправностей с выводом информации на ЖК-дисплей;</li>
							<li>Встроенная функция автоматической регулировки температуры теплоносителя (при подключении комнатного термостата);</li>
							<li>Возможность подключения пульта дистанционного управления;</li>
							<li>Возможность работы на сжиженном нефтяном газе.</li>
						</ul>
					</li>
					<li class="parent minus">
						<div>Документация</div>
						<ul>
							<li class="parent minus">
								<div>Аксессуары</div>
								<ul>
									<li><a href="<?= $path ?>files/Комплект для получения сигнала о блокировке (20049749).pdf" target="_blank">Комплект для получения сигнала о блокировке (20049749)</a> (pdf, 262 кБт)</li>
									<li><a href="<?= $path ?>files/Комнатный термостат с ЖК дисплеем (20059639)_3.pdf" target="_blank">Комнатный термостат с ЖК дисплеем (20059639)_3</a> (pdf, 253 кБт)</li>
									<li><a href="<?= $path ?>files/Беспроводной хронотермостат с ЖК дисплеем (20059644)_3.pdf" target="_blank">Беспроводной хронотермостат с ЖК дисплеем (20059644)_3</a> (pdf, 386 кБт)</li>
									<li><a href="<?= $path ?>files/Беспроводной комнатный термостат с ЖК дисплеем (20059641)_3.pdf" target="_blank">Беспроводной комнатный термостат с ЖК дисплеем (20059641)_3</a> (pdf, 326 кБт)</li>
									<li><a href="<?= $path ?>files/REC 08_1.pdf" target="_blank">Пульт дистанционного управления REC 08 (20017047)</a> (pdf, 346 кБт)</li>
								</ul>
							</li>
							<li class="parent minus">
								<div>Инструкции по монтажу и эксплуатации</div>
								<ul>
									<li><a href="<?= $path ?>files/Ciao 24-28 CSI.pdf" target="_blank">CIAO 24 - 28 CSI</a> (pdf, 4242 кБт)</li>
									<li><a href="<?= $path ?>files/CIAO 16 CSI_1.pdf" target="_blank">CIAO 16 CSI</a> (pdf, 3372 кБт)</li>
								</ul>
							</li>
						</ul>
					</li>
				</ul>
			</div>
		</div>
		<div id="why">
			<div class="page">
				<h2>Почему нужно заказать котел у нас</h2>
				<div class="rows">
					<div>
						<div>
							<div class="img"><img src="<?= $path ?>img/why1.png" alt="" /></div>
							<div class="title">Оптимальная цена</div>
							<div class="desc">на европейское<br>оборудование</div>
						</div>
					</div><div>
						<div>
							<div class="img"><img src="<?= $path ?>img/why2.png" alt="" /></div>
							<div class="title">Официальный<br>партнер</div>
							<div class="desc">"Beretta"<br>(<a href="<?= $path?>files/_-riello-2017_2018.jpg" target="_blank">сертификат</a>)</div>
						</div>
					</div><div>
						<div>
							<div class="img"><img src="<?= $path ?>img/why3.png" alt="" /></div>
							<div class="title">Обученный<br>персонал</div>
							<div class="desc">для проведения монтажных<br>и пусконаладочных работ</div>
						</div>
					</div><div>
						<div>
							<div class="img"><img src="<?= $path ?>img/why4.png" alt="" /></div>
							<div class="title">Работа с одной<br>компанией</div>
							<div class="desc">не нужно искать<br>нескольких<br>подрядчиков</div>
						</div>
					</div><div>
						<div>
							<div class="img"><img src="<?= $path ?>img/why5.png" alt="" /></div>
							<div class="title">Легкая<br>покупка</div>
							<div class="desc">не нужно<br>никуда ходить,<br>мы все сделаем за вас</div>
						</div>
					</div>
				</div>
			</div>
		</div>
		
		<div id="quest">
			<div class="page form">
				<h2>Остались вопросы?</h2>
				<h2 class="red">Оставьте свои контактные данные<br>и наш менеджер обязательно свяжется с Вами</h2>
				<input type="hidden" name="url" value="<?= $url ?>" />
				<input type="hidden" name="theme" value="Консультация по котлу BERETTA" />
				<div class="rows">
					<div>
						<div><input type="text" name="name" placeholder="Имя" /></div>
					</div><div>
						<div><input type="text" name="phone" placeholder="Телефон" /></div>
					</div><div>
						<div><input type="text" name="email" placeholder="e-mail" /></div>
					</div>
				</div>
				<label class="priv"><input type="checkbox" class="dcCheck" /><span>Нажимая кнопку «Получить консультацию», я даю свое согласие на обработку моих персональных данных, в соответствии с Федеральным законом от 27.07.2006 года №152-ФЗ «О персональных данных», на условиях и для целей, определенных в <a href="<?= $path ?>files/privacy.pdf" target="_blank">Согласии на обработку персональных данных</a></span></label>
				<div class="send">
					<div class="out"></div>
					<span class="but" id="sendQuest">Получить консультацию</span>
				</div>
			</div>
		</div>
		<div id="contacts">
			<div class="page">
				<h2>Наши контакты</h2>
				<div class="rows">
					<div>
						<div class="title">Адрес</div>
						<div>640007, Россия, <br>г. Курган, ул. Омская 171Д</div>
						<div class="title">Телефон офиса</div>
						<div>+7 (3522) 631-500</div>
					</div><div>
						<div class="title">Электронная почта</div>
						<div>631500@ttepla.com</div>
						<div class="title">Группа VK</div>
						<div><a href="https://vk.com/tertepla" target="_blank" rel="nofollow">vk.com/tertepla</a></div>
					</div><div>
						<div class="title">Режим работы</div>
						<div><span class="days">Пн-Пт</span> 9:00-18:00</div>
						<div class="red"><span class="days">Сб-Вс</span> выходной</div>
					</div>
				</div>
			</div>
		</div>
		<div id="map">
			<iframe src="https://yandex.ru/map-widget/v1/-/CBQdzHwmOB" width="805" height="440" frameborder="0"></iframe>
		</div>
		<footer>
			<div class="page">
				<div>&copy; 2018 ООО “Территория тепла”</div>
				<div><a href="<?= $path ?>files/privacy.pdf" target="_blank">Согласие на обработку персональных данных</a></div>
			</div>
			<div id='this_is_yandex_metrika'>
			<!-- Yandex.Metrika counter -->
				<script type="text/javascript">
					(function (d, w, c) {
						(w[c] = w[c] || []).push(function() {
							try {
								w.yaCounter38013880 = new Ya.Metrika({
									id:38013880,
									clickmap:true,
									trackLinks:true,
									accurateTrackBounce:true,
									webvisor:true,
									trackHash:true
								});
							} catch(e) { }
						});

						var n = d.getElementsByTagName("script")[0],
							s = d.createElement("script"),
							f = function () { n.parentNode.insertBefore(s, n); };
						s.type = "text/javascript";
						s.async = true;
						s.src = "https://mc.yandex.ru/metrika/watch.js";
				 
						if (w.opera == "[object Opera]") {
							d.addEventListener("DOMContentLoaded", f, false);
						} else { f(); }
					})(document, window, "yandex_metrika_callbacks");
				</script>
				<noscript><div><img src="https://mc.yandex.ru/watch/38013880" style="position:absolute; left:-9999px;" alt="" /></div></noscript>
				<!-- /Yandex.Metrika counter -->
			</div>
		</footer>
		<div id="fade">
			<div>
				<div id="modal">
					<div class="head">
						<div class="title">Заказать котел BERETTA</div>
						<i id="fadeClose">Х</i>
					</div>
					<div class="body form">
						<input type="hidden" name="url" value="<?= $url ?>" />
						<input type="hidden" name="theme" value="Заказать котел BERETTA" />
						<div><i>*</i><input type="text" name="name" placeholder="Имя" /></div>
						<div><i>*</i><input type="text" name="phone" placeholder="Телефон" /></div>
						<div><input type="text" name="email" placeholder="e-mail" /></div>
						<label class="priv"><input type="checkbox" class="dcCheck" /><span>Нажимая кнопку «Заказать», я даю свое согласие на обработку моих персональных данных, в соответствии с Федеральным законом от 27.07.2006 года №152-ФЗ «О персональных данных», на условиях и для целей, определенных в <a href="#">Согласии на обработку персональных данных</a></span></label>
						<div class="send">
							<div class="out"></div>
							<span id="sendOrder" class="but">Заказать</span>
						</div>
					</div>
				</div>
			</div>
		</div>
	</body>
</html>